@import url('1140.css');
/* @import url('ie.css'); */

/* Collins Club 2016 by Digital Bridge */

/* FULL WIDTH STYLE SHEET (>1140) */

body {
	background: #00719c;
	font: normal 13px/1.3 'proxima-nova-condensed', Helvetica, Arial sans-serif;
	font-weight: 300;
	min-width: 320px;
	color: #333;
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

a {
	color: inherit;
}

button:hover {
	cursor: pointer;
}

/* -- HEADER -- */

header {
	background: #fff url('images/header.jpg') no-repeat center center;
	background-size: 100% auto;
}

header .logo {
	text-align: center;
}

header .logo a {
	display: block;
}

header .logo img {
	padding: 1.5em 0;
}

header .logo p {
	font-size: 2.5em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin-left: 1.25em;
	text-shadow: 0px 1px 4px black
}

header .row {
	position: relative;
}

.socialsearch {
	position: absolute;
	bottom: 2em;
	right: 0;
}

.social {
	float: right;
}

.social li {
	float: left;
	display: block;
	margin-left: 0.3em;
}

.social li a {
	display: block;
}

.search {
	float: right;
	margin-top: 0.15em;
	margin-left: 0.5em;
}

.search input {
	float: left;
	border: 1px solid #00719c;
	width: 11em;
	margin: 0;
	padding: 5px 5px 4px;
	font-family: 'proxima-nova-condensed', Helvetica, Arial, sans-serif;
	font-size: 13px;
}

.search button {
	background-color: #00719C;
	margin: 0;
	padding: 0;
	border: 0 none;
}

.search button img {
	display: block;
	margin: 0;
	padding: 0;
	border: 0 none;
}


/* -- NAV -- */

nav#site-navigation {
	background: #00719c;
	box-shadow: inset 0 5px 5px rgba(0,0,0,0.15);
}

nav#site-navigation ul li {
	display: inline-block;
}

nav#site-navigation ul li .menu a {
	display: block;
	padding: 0.3em 1em 0.4em;
	font-family: 'Abel', Helvetica, sans-serif;
	font-size: 160%;
	text-decoration: none;
	color: #fff;
}

nav#site-navigation ul li .menu a:hover {
	background-color: #0099d2;
}

nav#site-navigation ul .menu li.current-menu-item a {
	background-color: #fff;
	color: #00719c;
}

nav#site-navigation ul li.share {
	float: right;
	margin: 0.9em 0.9em;
	width: 16em;
}

nav#site-navigation ul li.share span {
	float: left;
	margin-left: 0.3em;
	color: #fff;
}


/* -- GENERAL -- */

.site-content {
	background-color: #fff;
	padding-top: 3em;
	padding-bottom: 3em;
	overflow: hidden;
}

.entry-header{
	display: none;
}

.page-title {
	display: none;
}

h1 {
	margin-bottom: 0.4em;
	font-family: 'proxima-nova-condensed', Helvetica, Arial, sans-serif;
	font-size: 2.8em;
	font-weight: 200;
	text-transform: uppercase;
	border-bottom: 2px solid #0099d2;
}

h2 {
	margin-bottom: 0.4em;
	font-weight: 200;
	font-size: 230%;
	text-transform: uppercase;
	border-bottom: 2px solid #0099d2;
}

h3 {
	font-size: 1.8em;
	margin-bottom: 0.6em;
	font-weight: bold;
}

p {
	font-size: 1.27em;
	margin-bottom: 0.9em;
}

article.post {
	margin-bottom: 4em;
}

article.post h2.entry-title {
	color: #21759b;
}

article.post h2.entry-title a {
	text-decoration: none;
}

article.post img {
	float: left;
	width: 15%;
	margin: 1em 2.5% 1em 1%;
}

article.post .post-content {
	float: left;
	width: 75%;
	margin-top: 2em;
}

article.post .post-content h3 {

}

article.post .post-content p {

}

.posts-navigation h2 {
	display: none;
}

.posts-navigation .nav-links {
	padding-top: 1em;
	border-top: 1px solid #0099d2;
	text-align: center;
	font-size: 120%;
}

.posts-navigation .nav-previous {
	display: inline;
	width: 48%;
	margin-right: 2%;
	text-align: right;
}

.posts-navigation .nav-next {
	display: inline;
	width: 48%;
	margin-left: 2%;
	text-align: left;
}

.entry-content ul {
	list-style-image: url('/wp-content/themes/collins-club/images/bullet.gif');
	margin-bottom: 1em;
	padding-left: 1em;
}

.entry-content ol {
	list-style: decimal;
	margin-bottom: 1em;
	padding-left: 1em;
}

.entry-content li {
	font-size: 1.27em;
	margin-left: 1em;
	margin-bottom: 0.5em;
}

.entry-content dl {
	font-size: 1.23em;
}

.entry-content ul.links {
	list-style-image: url('images/bullet-links.gif');
}

ul.links a {
	text-decoration: none;
}

ul.links a:hover {
	text-decoration: underline;
}

.content a {
	color: #0099d2;
	font-weight: 600;
}

.content a:hover {
	text-decoration: none;
}

.buttons, #submit {
	text-align: right;
}

.button,
.content button,
.site-main .button,
#submit {
	display: inline-block;
	position: relative;
	background: #c3df26;
	margin: 0 0.5em;
	padding: 0.3em 0.8em;
	font-family: 'Abel', 'proxima-nova-condensed', Helvetica, Arial, sans-serif;
	font-size: 170%;
	text-transform: uppercase;
	text-decoration: none;
	border: 0 none;
	color: #47510c;
	text-decoration: none;
}

.button a {
	text-decoration: none;
}

.button:hover, #submit:hover,
.content button:hover {
	background-color: #0099d2;
	color: #fff;
}

.button:after,
.content button:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	width: 0;
	border-width: 8px 8px 0 0;
	border-style: solid;
	border-color: #c3df26 #fff transparent transparent;
}

.button:hover:after,
.content button:hover:after {
	border-color: #0099d2 #fff transparent transparent;
}


/* -- HOME -- */

.home .nextevent {
	background-color: #0099d2;
	margin-bottom: 3em;
	text-align: left;
	color: #fff;
	min-height: 300px;
	-webkit-transition: height 1s;
	padding: 30px 0;
}

.home .nextevent h2 {
	margin: 0.6em 3.5% 0.4em;
	font-weight: 200;
	font-size: 230%;
	text-transform: uppercase;
	line-height: 1;
}

.home .nextspeaker {
	float: right;
	max-width: 180px;
	max-height: 400px;
	margin: 0 3.5% 3.5%;
	border: 1em solid #fff;
	box-shadow: 2px 4px 5px rgba(0,0,0,0.2);
}

.home .nextevent h3 {
	margin: 0 3.5%;
	font-size: 150%;
	font-weight: 600;
	text-transform: uppercase;
	border: 0 none;
}

.home .nextevent .tagline {
	font-style: italic;
}

.home .nextevent p {
	margin: 0 3.5% 0.9em 3.5%;
	clear: left;
}

.home .nextevent .buttons {
	text-align: center;
	overflow: hidden;
	padding-top: 30px;
}

.nextevent a {
        color: #FFFFFF;
}
.buttons a {
	display: inline-block;
	position: relative;
	background: #004e6b;
	margin: 0 0.5em 3.5%;
	font-size: 170%;
	font-weight: 300;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0.3em 0.8em;
}

.home .nextevent .buttons a:hover {
	background-color: #c3df26;
	color: #47510c;
}

.home .nextevent .buttons a:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	width: 0;
	border-width: 8px 8px 0 0;
	border-style: solid;
	border-color: #004e6b #0099d2 transparent transparent;
}

.home .nextevent .buttons a:hover:after {
	border-color: #c3df26 #0099d2 transparent transparent;
}

.homecontent {
	margin-bottom: 3em;
}

figure.alignleft {
	float: left;
	margin: 1.25% 1.25%;
}

.home .site-main .buttons .button {
	font-size: 135%;
}

.pastspeakers {
	margin: 0;
	padding: 0;
}

.pastspeakers li {
	display: inline-block;
	list-style: none;
	width: 30%;
	padding: 5px;
	vertical-align: top;
}

.pastspeakers li img {
	width: 100%;
	height: auto;
}

.pastspeakers .caption {
	background-color: #0099d2;
	font-weight: 300;
	color: #fff;
	font-size: 121%;
	padding: 5px;
    text-align: center;
    height: 45px;
    transform: translateY(-10%);
    display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
}

.col1of2 {
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0;
}
@media (max-width: 768px) {
	.col1of2  {
		float: none;
		width: 100%;
		clear: both;
	}
}

/*.crop {
    height: 195px;
    overflow: hidden;
}*/

/* -- CONTENT -- */

.nextevent .fourcol {
	width: 30.75%;
}

.content {
	margin-bottom: 3em;
}

.content h3 {
	font-size: 1.8em;
	margin-bottom: 0.6em;
	font-weight: bold;
	color: #0099d2
}

.nextevent {
	background-color: #0099d2;
	margin-bottom: 3em;
	text-align: center;
	color: #fff;
}

.nextevent .content {
	margin-bottom: 2em;
}

.nextevent h2 {
	margin: 0.6em 3.5% 0.4em;
	font-weight: 200;
	font-size: 230%;
	text-transform: uppercase;
	line-height: 1;
	border: 0 none;
}

.nextspeaker {
	margin: 0 0 3.5%;
	border: 1em solid #fff;
	box-shadow: 2px 4px 5px rgba(0,0,0,0.2);
}

.nextevent h3 {
	margin: 0 3.5%;
	font-size: 150%;
	font-weight: 600;
	text-transform: uppercase;
	border: 0 none;
	color: white;
}

.nextevent .tagline {
	font-style: italic;
}

.nextevent p {
	margin: 0 3.5% 0.9em 3.5%;
	clear: left;
}

.nextevent .buttons {
	margin-bottom: 1em;
	text-align: center;
	overflow: hidden;
}

.nextevent .buttons a {
	display: inline-block;
	position: relative;
	background: #004e6b;
	margin: 0 0.5em 3.5%;
	font-size: 180%;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0.3em 0.8em;
}

.nextevent .buttons a:hover {
	background-color: #c3df26;
	color: #47510c;
}

.nextevent .buttons a:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	width: 0;
	border-width: 8px 8px 0 0;
	border-style: solid;
	border-color: #004e6b #0099d2 transparent transparent;
}

.nextevent .buttons a:hover:after {
	border-color: #c3df26 #0099d2 transparent transparent;
}

/* -- FORM -- */

.wpcf7 {
	overflow: hidden;
}

div.wpcf7-validation-errors {
	margin-bottom: 30px;
}

label {
	display: block;
	margin-top: 1em;
	padding: 0.25em 0;
	font-size: 100%;
	clear: left;
	font-family: 'Abel', 'proxima-nova-condensed', Helvetica, Arial, sans-serif;
}

input[type="text"]
input[type="textarea"] {
	float: left;
	width: 62%;
	margin-top: 1em;
	padding: 0.25em;
	border: 1px solid #aaa;
	color: #585858;
	font-family: 'proxima-nova-condensed', Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size: 100%;
}

select {
	float: left;
	margin-top: 1em;
}

#submit {
	float: left;
	margin: 1.25em 1.8em 0.25em 0;
	padding: 0.3em 0.8em;
	font-size: 110%;
}

#pagecontent form p.error {
	float: left;
	width: 300px;
	margin: 0.25em auto auto 8em;
	font-size: 120%;
	clear: left;
	color: #c00;
}

form input.error,
form textarea.error {
	border-color: #c00;
}

div.wpcf7-validation-errors {
	border: none;
	font-size: 140%;
	color: red;
	margin: 0;
	padding: 0;
}

.captchacontainer {
	float: left;
	margin-top: 1em;
}

.captchacontainer label {
	margin: 0;
	padding: 0;
}

.captchacontainer input {
	margin-left: 7.6em;
}


/* -- FOOTER -- */

.site-footer {
	display: none;
}

footer {
	background-color: #00719c;
	padding: 1.5em;
}

footer .sevencol,
footer p {
	font: normal 13px/1.3 'Abel', Helvetica, Arial sans-serif;
}

#footernav {
	margin-bottom: 1em;
	clear: left;
}

#footernav li {
	display: inline-block;
	margin: 0.5em 1.2em 0 0;
	font-size: 110%;
	color: #fff;
}

footer .subscribe {
	float: right;
}

footer p {
	margin-bottom: 1em;
	color: #fff;
}

footer a {
	text-decoration: none;
	color: #fff;
}

footer a:hover,
#footernav li.current-menu-item {
	border-bottom: 1px solid;
}

footer .fivecol,
footer h3 {
	font: normal 13px/1.3 'proxima-nova-condensed', Helvetica, Arial sans-serif;
}

footer h3 {
	font-size: 130%;
	color: #fff;
	text-transform: uppercase;
}

footer input {
	float: left;
	width: 11em;
	margin: 1em 1em 0 0;
	padding: 5px 5px 5px;
	font-family: 'proxima-nova-condensed', Helvetica, Arial, sans-serif;
	border: 0 none;
}

footer button#submit {
	float: left;
	position: relative;
	background: #c3df26;
	margin: 0.8em 0 0 0;
	padding: 3px 0.6em 3px;
	border: 0 none;
	color: #47510c;
	font-size: 125%;
	font-family: 'proxima-nova-condensed', Helvetica, Arial sans-serif;
	text-transform: capitalize;
}

footer button:hover {
	background-color: #0099d2;
	color: #fff;
}

footer button:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	width: 0;
	border-width: 6px 6px 0 0;
	border-style: solid;
	border-color: #c3df26 #00719c transparent transparent;
}

footer button:hover:after {
	border-color: #0099d2 #00719c transparent transparent;
}

/* WordPress Overrides */

.site-branding {
	display: none;
}

/* Smaller screen adjustments */

/* 1024 - 1140 */

@media only screen and (max-width: 1139px) {

	.pastspeakers {
		text-align: center;
	}
	.content input,
	.content textarea {
		width: 95%;
	}

}



/* < 1024 */

@media only screen and (max-width: 1023px) {

}



/* Special Nav resizing due to font size */
/* also iPad vertical */

@media only screen and (max-width: 962px) {

	.nextspeaker {
		float: none;
	}
	
	nav ul li.share {
		clear: both;
	}

}



/* Mobile */

@media handheld, only screen and (max-width: 767px) {

	header {
		background-size: 100% 100%;
	}
	
	.socialsearch {
		position: static;
		margin-bottom: 1em;
		text-align: center;
		overflow: hidden;
	}
	
	.social {
		float: none;
		display: inline-block;
		margin-right: 1em;
	}
	
	.search {
		float: none;
		display: inline-block;
		clear: none;
	}
	
	nav {
		text-align: center;
	}
	
	nav ul li a {
		padding: 0.3em 0.7em 0.4em;
	}
	
	nav ul li.share {
		float: none;
		width: 16em;
		margin: 0.9em auto;
		clear: both;
	}
	
	.home .nextspeaker {
		float: right;
	}
	
	.subscribe {
		float: none;
	}

}



/* Collins Club Specific Breakpoint */

@media only screen and (max-width: 470px) {

	header {
		background-size: auto 100%;
	}
	
	.home .nextevent {
		text-align: center;
	}
	
	.home .nextspeaker {
		float: none;
	}

}
